#!/bin/bash
set -eu;

readonly ROOT="$(realpath "$(dirname "$0")/..")";

pushd .;
cd "${ROOT}";
cd "./cardreal";

sudo rm -rf ./build || true;
sudo rm -rf ./dist || true;

sudo docker run -v .:/opt/main --tty --interactive --rm icc/jcc:1.3.0 gosia__msx__cardreal;

stat ./dist/GosiaMsx.cap;

popd;
